* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
}

#notfound {
  position: relative;
  height: 100vh;
 
}

#notfound .notfound-bg {
  position: absolute;
  width: 100%;
  height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: '';
    z-index: 0;
    opacity: .9;
    -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease;
      background: #56c8fb;
      background: -moz-linear-gradient(45deg, #56c8fb 0%, #627bed 100%);
      background: -webkit-gradient(left bottom, right top, color-stop(0%, #56c8fb), color-stop(100%, #627bed));
      background: -webkit-linear-gradient(45deg, #56c8fb 0%, #627bed 100%);
      background: -o-linear-gradient(45deg, #56c8fb 0%, #627bed 100%);
      background: -ms-linear-gradient(45deg, #56c8fb 0%, #627bed 100%);
      background: linear-gradient(45deg, #56c8fb 0%, #627bed 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56c8fb', endColorstr='#627bed', GradientType=1 );
      border: 1px solid transparent; 
 
}


#notfound .notfound-bg:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
}

#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.notfound {
  max-width: 910px;
  width: 100%;
  line-height: 1.4;
  text-align: center;
}

.notfound .notfound-404 {
  position: relative;
  height: 180px;
}

.notfound .notfound-404 h1 {
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  position: absolute;
  left: 50%;
  top: 100%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 200px;
  font-weight: 900;
  margin: 0px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 10px;
}

.notfound h2 {
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  margin-top: 100px;
  margin-bottom: 50px;
}

.notfound .home-btn, .notfound .contact-btn {
  font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  display: inline-block;
  font-weight: 700;
  text-decoration: none;
  background-color: transparent;
  border: 2px solid transparent;
  text-transform: uppercase;
  padding: 13px 25px;
  font-size: 18px;
  border-radius: 40px;
  margin: 7px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.notfound .home-btn:hover, .notfound .contact-btn:hover {
  opacity: 0.9;
}

.notfound .home-btn {
  color: #2f89fc;
  background: #fff;
}

.notfound .contact-btn {
  border: 2px solid rgba(255, 255, 255, 0.9);
  color: rgba(255, 255, 255, 0.9);
}

.notfound-social {
  margin-top: 25px;
}

.notfound-social>a {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  width: 40px;
  font-size: 14px;
  
  margin: 0px 6px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}
.notfound-social a {
  color: #fff;
}
.notfound-social>a:hover {
  color: rgba(255, 0, 36, 0.7);
  background-color: #fff;
  border-radius: 50%;
}
.notfound .notfound-404 h1.Construction {
    font-size: 50px;
  }

@media only screen and (max-width: 767px) {
  .notfound .notfound-404 h1 {
    font-size: 182px;
  }
  .notfound .notfound-404 h1.Construction {
    font-size: 30px;
  }
}

@media only screen and (max-width: 480px) {
  .notfound .notfound-404 {
    height: 0px;
  }
  .notfound .notfound-404 h1 {
    font-size: 100px;
  }
  .notfound .notfound-404 h1.Construction {
    font-size: 20px;
  }
  .notfound h2 {
    font-size: 18px;
    margin-top: 70px;
    margin-bottom: 30px
  }
  .notfound .home-btn, .notfound .contact-btn {
    font-size: 14px;
  }
}
